Jump to content

MediaWiki:Common.css: Difference between revisions

From Shatterspark
color shift
color
Line 8: Line 8:
.mw-page-container {
.mw-page-container {
background-color: #EEE0F5;
background-color: #EEE0F5;
}
.catlinks {
background-color: var(--background-color-neutral-subtle,#E1D3E8);
margin-top: 1em;
border: 1px solid var(--border-color-base,#a2a9b1);
padding: 5px;
clear: both;
}
}


Line 13: Line 21:
--background-color-base: #EEE0F5;
--background-color-base: #EEE0F5;
--background-color-base-fixed: #EEE0F5;
--background-color-base-fixed: #EEE0F5;
}
}



Revision as of 17:11, 29 July 2026

/* CSS placed here will be applied to all skins */

/* Background color */
body {
    background-color: #EEE0F5;
}

.mw-page-container {
	background-color: #EEE0F5;
}

.catlinks {
	background-color: var(--background-color-neutral-subtle,#E1D3E8);
	margin-top: 1em;
	border: 1px solid var(--border-color-base,#a2a9b1);
	padding: 5px;
	clear: both;
}

:root, .skin-invert, .notheme {
	--background-color-base: #EEE0F5;
	--background-color-base-fixed: #EEE0F5;
	
	
	
}

/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}